Save Contact
PUT
/api/contacts/{organization_id}
const url = 'https://example.com/api/contacts/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"email":"example","phone":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/contacts/example \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "phone": "example" }'Parameters
Sekce “Parameters”Path Parameters
Sekce “Path Parameters”organization_id
required
Organization Id
string
Request Bodyrequired
Sekce “Request Bodyrequired”Responses
Sekce “Responses”200
Sekce “200”Successful Response
Media typeapplication/json
Contact
object
organization_id
required
Organization Id
string
organization_name
required
Organization Name
string
needs_reverify
required
Needs Reverify
boolean
Example generated
{ "organization_id": "example", "organization_name": "example", "email": "example", "phone": "example", "source_url": "example", "verified_at": "2026-04-15", "needs_reverify": true, "fhir_endpoint": "example"}422
Sekce “422”Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}